Subject: Re: [Uri-review] Review request for about: URI scheme draft

From: Julian Reschke <[email-masked]>
Date: Thu, 21 Oct 2010 11:45:15 +0200

On 14.09.2010 15:14, Lachlan Hunt wrote:
> Hi,
> I'm about to request publication of the about: URI scheme draft to
> complete the registration. So I'm requesting one final review of the
> most recent draft.
>
> http://tools.ietf.org/html/draft-holsten-about-uri-scheme-04

Lachlan,

according to 
<http://datatracker.ietf.org/doc/draft-holsten-about-uri-scheme/#history>, 
this has been in state "Revised ID Needed" for over a month now. Are you 
planning to submit a new version before the ID submission cut-off next 
Monday?

Best regards, Julian